<TEI.2 id="jrcC2005#315#16-pt" n="C2005/315/16" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS C2005/315/16 Portuguese</title>
        <title>Processo C-338/05 P: Recurso interposto em  19 de Setembro de 2005  por Front National, M. F. Stirbois, B. Gollnisch, C. Lang, J. C. Martinez, Ph. Claeys, K. Dillen e M. Borghezio do despacho de  11 de Julho de 2005  da Segunda Secção do Tribunal de Primeira Instância das Comunidades Europeias no processo T-17/04, Le Front National e o. contra Parlamento Europeu e Conselho da União Europeia</title>
      </titleStmt>
      <extent>11 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:C2005/315/16:pt:HTML">http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:C2005/315/16:pt:HTML</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">5837</classCode>
        <classCode scheme="eurovoc">4274</classCode>
        <classCode scheme="eurovoc">6886</classCode>
        <classCode scheme="eurovoc">2258</classCode>
        <classCode scheme="eurovoc">2255</classCode>
        <classCode scheme="eurovoc">1011</classCode>
        <classCode scheme="eurovoc">5328</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Processo C-338/05 P: Recurso interposto em 19 de Setembro de 2005 por Front National, M. F. Stirbois, B. Gollnisch, C. Lang, J. C. Martinez, Ph. Claeys, K. Dillen e M. Borghezio do despacho de 11 de Julho de 2005 da Segunda Secção do Tribunal de Primeira Instância das Comunidades Europeias no processo T-17/04, Le Front National e o. contra Parlamento Europeu e Conselho da União Europeia</head>
      <div type="body">
        <p n="2">Recurso interposto em 19 de Setembro de 2005 por Front National, M. F. Stirbois, B. Gollnisch, C. Lang, J. C. Martinez, Ph. Claeys, K. Dillen e M. Borghezio do despacho de 11 de Julho de 2005 da Segunda Secção do Tribunal de Primeira Instância das Comunidades Europeias no processo T-17/04, Le Front National e o. contra Parlamento Europeu e Conselho da União Europeia</p>
        <p n="3">Deu entrada em 19 de Setembro de 2005, no Tribunal de Justiça das Comunidades Europeias, um recurso interposto pelo Front national e o., representados por W. de Saint-Just, advogado, do despacho de 11 de Julho de 2005 da Segunda Secção do Tribunal de Primeira Instância das Comunidades Europeias no processo T-17/04 entre Le Front National e o., e Parlamento Europeu e Conselho da União Europeia.</p>
        <p n="4">Os recorrentes concluem pedindo que o Tribunal se digne anular, com todas as consequências jurídicas, o despacho ora impugnado de 11 de Julho de 2005.</p>
        <p n="5">Fundamentos e principais argumentos:</p>
        <p n="6">Os recorrentes, um partido politico, denominado Front national, e deputados europeus provenientes de formações políticas nacionais diversas (Front national, Lega Nord, Vlaams Blok), pediram ao Tribunal de Primeira Instância a anulação do Regulamento n.o 2004/2003 (CE) do Parlamento Europeu e do Conselho, de 4 de Novembro de 2003, relativo ao estatuto e ao financiamento dos partidos políticos a nível europeu [1], designadamente por ilegalidades, violação do princípio da igualdade, da transparência, do pluralismo político, da subsidiariedade, e por pretenso desvio de processo.</p>
        <p n="7">O Tribunal, na decisão impugnada de 11 de Julho de 2005, refere em primeiro lugar (n.o 48) que o Front national é directamente afectado pelo regulamento impugnado. Mas o Tribunal decidiu (n.o 52) que o regulamento impugnado não diz directamente respeito aos deputados, individualmente considerados. No entanto, é evidente que estes deputados, eleitos, se distinguem, pela sua actividade e pelo seu envolvimento nos seus partidos políticos, de %quot%qualquer outro cidadão%quot%. Têm por este motivo legtitimidade para impugnar um acto que ponha em causa os direitos e estatutos da formação política de que provêem. Mas o Tribunal declarou (n.o 66) que o Front National não é individualmente abrangido pelo regulamento impugnado.</p>
        <p n="8">O Tribunal adoptou, por esta razão, a argumentação apresentada pelo Parlamento Europeu, segundo o qual o artigo 4.o deste mesmo regulamento não tem aplicação imediata pelo que %quot%não há portanto efeitos que decorram directamente do Regulamento n.o 2004/2003 relativamente ao Front National%quot%.</p>
        <p n="9">Contudo, o artigo 13.o do mesmo regulamento preceitua que ''os artigos 4.o a 10.o são aplicáveis a partir da data de abertura da primeira sessão realizada após as eleições de Junho de 2004 para o Parlamento Europeu''. Na medida em que o Front national apresenta listas em todas as grandes regiões francesas nas eleições europeias, que não tem dúvidas de que serão eleitos deputados devido à sua forte representatividade em França, considera que não extrapola nem %quot%especula'' ao afirmar que o Front national estará representado no Parlamento Europeu. Assim, é directamente abrangido pelas disposições do regulamento sobre o ''estatuto e o financiamento dos partidos políticos a nível europeu%quot%.</p>
        <p n="10">[1] JO L 297, p. 1</p>
        <p n="11">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
